package de.avatic.lcc.model.taric;

public class ConditionType {

    private String conditionTypeCode;

    private ConditionTypeDesc conditionTypeDesc;

    public String getConditionTypeCode() {
        return conditionTypeCode;
    }

    public void setConditionTypeCode(String conditionTypeCode) {
        this.conditionTypeCode = conditionTypeCode;
    }

    public ConditionTypeDesc getConditionTypeDesc() {
        return conditionTypeDesc;
    }

    public void setConditionTypeDesc(ConditionTypeDesc conditionTypeDesc) {
        this.conditionTypeDesc = conditionTypeDesc;
    }
}
